
						@font-face {
							font-family: 'finger';
							src: url('https://mo-mix.de/wp-content/bcf-fonts/Finger Paint/finger-paint-400-normal0.woff2') format('woff2');
							font-weight: paint;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'kranky';
							src: url('https://mo-mix.de/wp-content/bcf-fonts/Kranky/kranky-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'love';
							src: url('https://mo-mix.de/wp-content/bcf-fonts/Love Ya Like A Sister/love-ya-like-a-sister-400-normal0.woff2') format('woff2');
							font-weight: ya;
							font-style: like;
						}
						
						@font-face {
							font-family: 'love';
							src: url('https://mo-mix.de/wp-content/bcf-fonts/Love Ya Like A Sister/love-ya-like-a-sister-400-normal1.woff2') format('woff2');
							font-weight: ya;
							font-style: like;
						}
						